Posts by tag: Ultimate Security Checker

WordPress
Warning: Undefined array key "crossroad_blog_show_meta" in /homepages/31/d146130128/htdocs/1-winastuce/wp-content/themes/wp-crossroad/content-tag.php on line 74

Warning: Trying to access array offset on value of type null in /homepages/31/d146130128/htdocs/1-winastuce/wp-content/themes/wp-crossroad/content-tag.php on line 74

Warning: Undefined array key "crossroad_blog_show_meta" in /homepages/31/d146130128/htdocs/1-winastuce/wp-content/themes/wp-crossroad/content-tag.php on line 75

Warning: Trying to access array offset on value of type null in /homepages/31/d146130128/htdocs/1-winastuce/wp-content/themes/wp-crossroad/content-tag.php on line 75

Warning: Undefined array key "crossroad_blog_show_meta" in /homepages/31/d146130128/htdocs/1-winastuce/wp-content/themes/wp-crossroad/content-tag.php on line 76

Warning: Trying to access array offset on value of type null in /homepages/31/d146130128/htdocs/1-winastuce/wp-content/themes/wp-crossroad/content-tag.php on line 76

Comment supprimer le numéro de version de WordPress ?

WordPress ajoute dans le code source de votre installation, la version utilisée par votre site afin de connaitre les statistiques d’installation de son moteur de blog version par version.
Avec ce numéro de version, un hacker peut se servir de failles et exploiter les vulnérabilités connues d’une version de WordPress pour prendre le contrôle de votre blog !
Pour réduire le risque d’être la cible des spammers, ou des hackers, il existe plusieurs techniques mais une seule est réellement efficace pour sécuriser WordPress.

Read More